@charset "UTF-8";

#sec02, #sec06{
	margin: inherit;
    padding: inherit;
    background-color: inherit;
}
#sec02 .in{
	padding: 0;
}
#co_camp{
    margin: 0 auto 0;
    padding: 48px 0 48px;
    background-color: #DAD6CB;
}
#sec02 .sec_t{
    display: none;
}

.banner_box.sp .cvbtn{
	display: none;
}

#sec06 .banner_box.sp .cvbtn{
	display: block;
	padding: 0 5%;
}
#sec06 .banner_box.sp .cvbtn > div{
	margin-bottom:4vw;
}

@media (max-width:768px){
	.banner_box.sp{background: #fff;padding: 7% 0 5px;}
	#co_camp{padding: 8% 0;}
	#sec02 #co_camp{padding: 5%;}
	#sec02 .in{background-color: inherit;}

}
@media (max-width:499px){
	.banner_box.sp .banner_box_toku01_sp, .banner_box.sp .banner_box_toku02_sp, .banner_box.sp .banner_box_toku03_sp{width: 90%;}
	.banner_box.sp .banner_box_toku01_sp a img, .banner_box.sp .banner_box_toku02_sp a img, .banner_box.sp .banner_box_toku03_sp a img{margin-left: -2.5%;}
}


/* 宅建 */
@media (max-width:768px){
.taLP #sec06{margin:0 auto 0%;padding:56px 0 96px;background-color: #e7e5de;}
.taLP #co_camp{background-color: inherit;padding: 0 5%;}

}
@media (max-width:499px){
	.taLP #sec06{padding: 5% 0;}

}



/* やる気診断バナー */
.bnr02{
	max-width: 1000px;
    margin: 0 auto;
    background: #fff;
    padding:30px 20px;
    box-sizing: border-box;
    margin-top: 20px;
}
@media (max-width:499px){
	.bnr02{padding: 10px;margin-top: 5%;}

}



/* 公務員合格実績 */
#sec07 {margin: 0 auto 0;padding: 64px 0 48px; background-color: #F2F2F2;}
#sec07 .in {width: 1180px;margin: 0 auto 0;}
#sec07 .in h2.sec_t {font-size: 46px;font-weight: 700;margin: 0 0 56px;padding: 0;}
#sec07 .in h2.sec_t span {height: 17px;display: block;margin-bottom: 24px;}
#sec07 .in h2.sec_t span img {width: auto;height: 100%;vertical-align: top;}
#sec07 .in h2.sec_t span.small { font-size: 1rem; display: inline-block;}
#sec07 .in .acc_box {width: 100%; margin-bottom: 2em; background: #fff; border: solid 4px #C12E29; border-top: none;}
#sec07 .in .acc_box .btn_acc {width: 100%;height: 60px;background-color: #C12E29;color: #FFF;text-align: center;cursor: pointer;transition: all 0.5s;}
#sec07 .in .acc_box .btn_acc span {line-height: 60px;padding: 0 2em;position: relative;font-size: 30px;font-weight: 700;transition: all 0.5s;}
#sec07 .in .acc_box .btn_acc span::before{position: absolute;top: 13px;margin: auto;content: "";vertical-align: middle;right: 5px;width: 10px;height: 10px;border-top: 3px solid #FFF;border-right: 3px solid #FFF;-webkit-transform: rotate(135deg);transform: rotate(135deg);}
#sec07 .in .acc_box .btn_acc.active span::before { display: none;}
#sec07 .in .acc_box .btn_close {width: 100%;height: 60px;text-align: center;cursor: pointer;}
#sec07 .in .acc_box .btn_close span {line-height: 60px;padding-right: 1.5em;position: relative;font-size: 16px;font-weight: 700;}
#sec07 .in .acc_box .btn_close span::before{position: absolute;top: calc(50% - 8px); right: 0;content: "\02715"; font-weight: bold; line-height: 1;}
#sec07 .in .acc_box .content_acc {display: none;}
#sec07 .in .acc_box .content_acc p.rem_red {text-align: center;font-size: 18px;font-weight: 500;color: #C12E29;margin-bottom: 16px;}
#sec07 .in .acc_box .content_acc .acc_in_btn {max-width: 444px;margin: 0 auto 32px;}
#sec07 .in .acc_box .content_acc .acc_in_btn a {}
#sec07 .in .acc_box .content_acc .acc_in_btn a img {}
#sec07 .in .acc_box ul.achievement_content {margin: 0;padding: 2em;display: flex;flex-wrap: wrap;justify-content:space-between;}
#sec07 .in .acc_box ul.achievement_content li { padding: 0.2em; line-height: 1.2; width: calc(100% / 5 - 1%);box-sizing: border-box;border:solid 2px #0071BC;margin-bottom:1%;font-size: 18px;font-weight: 500;text-align: center;color: #0071BC;display: flex;align-items: center;justify-content: center;}
#sec07 .in .acc_box ul.achievement_content li.line_no {width: calc(100% / 5 - 1.5%);box-sizing: border-box;border:none;margin-bottom: 1%;font-size: 18px;font-weight: 500;text-align: center;color: #000;}
#sec07 .in .acc_box ul.achievement_content li.no_border { border: none; color: #333;}

@media(max-width:768px) {
	#sec07 {margin: 0 auto 0%;padding: 8% 0 6%;}
	#sec07 .in {width: 90%;margin: 0 auto 0;}
	#sec07 .in h2.sec_t {font-size: 5.6vw;font-weight: 700;margin: 0 0 7%;padding: 0;line-height: 1.2;}
	#sec07 .in h2.sec_t span {height: 0.65rem;display: block;margin-bottom: 3%;}
	#sec07 .in h2.sec_t span img {width: auto;height: 100%;vertical-align: top;}
	#sec07 .in h2.sec_t span.small { font-size: 1rem; display: inline-block;}
	#sec07 .in .acc_box {width: 100%; margin-bottom: 2em; background: #fff; border: solid 4px #C12E29; border-top: none;}
	#sec07 .in .acc_box .btn_acc {width: 100%;height: 40px;background-color: #C12E29;color: #FFF;text-align: center;cursor: pointer;transition: all 0.5s;}
	#sec07 .in .acc_box .btn_acc span {line-height: 40px;padding: 0 2em;position: relative;font-size: clamp(18px, 7vw, 24px);font-weight: 700;transition: all 0.5s;}
	#sec07 .in .acc_box .btn_acc span::before{position: absolute;top: calc(50% - 0.3em);margin: auto;content: "";vertical-align: middle;right: 5px;width: 8px;height: 8px;border-top: 2px solid #FFF;border-right: 2px solid #FFF;-webkit-transform: rotate(135deg);transform: rotate(135deg);}
	#sec07 .in .acc_box .btn_acc.active span::before { display: none;}
	#sec07 .in .acc_box .btn_close {width: 100%;height: 40px;text-align: center;cursor: pointer;}
	#sec07 .in .acc_box .btn_close span {line-height: 40px;padding-right: 1.5em;position: relative;font-size: 3.6vw;font-weight: 700;}
	#sec07 .in .acc_box .btn_close span::before{position: absolute;top: calc(50% - 1.8vw);right: 0;content: "\02715";}
	#sec07 .in .acc_box .content_acc {display: none;}
	#sec07 .in .acc_box .content_acc p.rem_red {text-align: center;font-size: 3.6vw;font-weight: 500;color: #C12E29;margin-bottom: 2%;}
	#sec07 .in .acc_box .content_acc .acc_in_btn {max-width: 90%;margin: 0 auto 4%;}
	#sec07 .in .acc_box ul.achievement_content {margin: 0;padding: 1em;}
	#sec07 .in .acc_box ul.achievement_content li {width: calc(100% / 3 - 1%);box-sizing: border-box;border:solid 2px #0071BC;margin-bottom: 2%;font-size:15px;font-weight: 500;text-align: center;color: #0071BC;}
	#sec07 .in .acc_box ul.achievement_content li.no_border { border: none; color: #333;}
	#sec07 .in .acc_box ul.achievement_content li.pc {display: none;}
}

@media(max-width:499px) {
	#sec07 .in .acc_box ul.achievement_content {padding: 0.5em;}
	#sec07 .in .acc_box ul.achievement_content li {font-size:12px;border: solid 1px #0071BC;}
	#sec07 .in .acc_box {margin-bottom: 1em;}
}

@media(max-width:360px) {
	#sec07 .in .acc_box ul.achievement_content li {font-size:10px;}
}



/* lp_koumuin_co_line2 */
/* p_koumuin_co_linesiryo2 */
.line_set .banner_box .col2_top .l_box{width: 330px;}
.line_set .banner_box .col2_top .r_box{width: 590px;}
@media(max-width:768px) {
	.f_search.line_set .col2 a{width: 33%;}

}







#secSeminar { margin: 0 auto 0; padding: 64px 0 48px; background-color: #e7e5de;}
#secSeminar .in { width: 1180px; margin: 0 auto 0;}
#secSeminar .in h2.sec_t { font-size: 46px; font-weight: 700; margin: 0 0 56px; padding: 0;}
#secSeminar .in h2.sec_t span { height: 17px; display: block; margin-bottom: 24px;}
#secSeminar .in h2.sec_t span img { width: auto; height: 100%; vertical-align: top;}
#secSeminar .balloon { box-sizing: border-box; background: #fff; padding: 1em 1.5em; border-radius: 1.5em; margin-bottom: auto; position: relative;}
#secSeminar .balloon::after { content: ""; display: block; width: 0; height: 0; border: solid 1em transparent; border-bottom: solid 0.8em #fff; position: absolute; bottom: 1.8em;}
#secSeminar .balloon p { margin: 0; position: relative;}
.nayami_list { font-size: 180%;}
.nayami_list > li { display: flex; flex-wrap: wrap; justify-content: center; column-gap: 2em; margin-bottom: 2em;}
.nayami_list > li:nth-of-type(even) { flex-direction: row-reverse;}
.nayami_list > li:nth-of-type(odd) .balloon::after { left: calc( 100% - 1em - 1px );}
.nayami_list > li:nth-of-type(even) .balloon::after { right: calc( 100% - 1em - 1px );}
.nayami01 .balloon { max-width: calc( 80% - 2em );}
.nayami02 .balloon { max-width: calc( 83% - 2em );}
.nayami03 .balloon { max-width: calc( 70% - 2em );}
.nayami01 .img_area { width: 20%;}
.nayami02 .img_area { width: 17%;}
.nayami03 .img_area { width: 30%;}
.nayami03 .img_area img { margin-top: -2em;}
#secSeminar h3.bg_red { text-align: center; line-height: 1.4; padding: 0.3em; font-size: 300%; color: #ffff00; background: #C12E29; font-weight: bold;}
.nayami_answer { margin-top: 2em; font-size: 180%; display: flex; flex-wrap: wrap; justify-content: center; column-gap: 2em; flex-direction: row-reverse;}
.nayami_answer .balloon { width: 25em; max-width: calc( 75% - 2em );}
.nayami_answer .balloon::after { right: calc( 100% - 1em - 1px );}
.nayami_answer .balloon p .c_mrk { background: linear-gradient(transparent 60%, #FFFF00 0%);}
.nayami_answer .img_area { width: 25%;}
.nayami_answer .img_area + .btn_cta { width: 25em; max-width: calc( 75% - 2em ); margin-left: calc( 25% + 2em ); margin-top: -5em;}
@media(max-width: 768px) {
	#secSeminar .in { width: 90%; margin: 0 auto 0;}
	#secSeminar .in h2.sec_t { font-size: 6.5vw; font-weight: 700; margin: 0 0 7%; padding: 0; line-height: 1.2;}
	#secSeminar .in h2.sec_t span { display: block; margin-bottom: 3%; height: 3vw;}
	#secSeminar .in h2.sec_t span img { width: auto; height: 100%; vertical-align: top;}
	.nayami_list, .nayami_answer { font-size: clamp( 14px, 2.5vw, 18px );}
	#secSeminar h3.bg_red { font-size: clamp( 18px, 5.5vw, 36px );}
	#secSeminar .balloon p { line-height: 1.6;}
	.nayami_answer .img_area + .btn_cta { margin-top: -8vw;}
}
@media(max-width: 599px) {
	.nayami_answer .img_area + .btn_cta { margin-top: -5vw;}
}
@media(max-width: 499px) {
	.nayami_list > li, .nayami_answer { align-items: flex-end;}
	#secSeminar .balloon { margin: 0;}
	.nayami03 .img_area img { margin-top: -1.5em;}
	.nayami_answer .img_area + .btn_cta { margin: 1.5em auto 0; max-width: unset; width: 100%;}
}
@media(max-width: 399px) {
	#secSeminar .balloon { padding: 0.8em 1em;}
	.nayami_list > li, .nayami_answer { column-gap: 1em;}
	.nayami01 .balloon { max-width: calc( 80% - 1em );}
	.nayami02 .balloon { max-width: calc( 83% - 1em );}
	.nayami03 .balloon { max-width: calc( 70% - 1em );}
	.nayami03 .balloon p br { display: none;}
	.nayami_answer .balloon { width: 25em; max-width: calc( 75% - 1em );}
}



#secSeminar { display: none!important;}